﻿html {
    height: 100%;
}

body {
    height: 100%;
    margin: 0px;
    padding: 0px;
	background: inherit;
	background-image: inherit;
	background-repeat: inherit;
}

th {
    background-color: #dddddd;
    text-align: left;
    vertical-align: top;
}

ol li {
    padding-bottom: 10px;
}

#overview_map_border {
    width: 113px;
    height: 113px;
    position: absolute;
    right: 0;
    bottom: 0;
    border: 0;
    border-top: 1px solid #979797;
    border-left: 1px solid #979797;
    background-color: #E8ECF8;
    padding: 0;
    padding-top: 7px;
    padding-left: 7px;
    z-index: 1;
}

#overview_map {
    width: 112px;
    height: 112px;
    border: 0;
    border-top: 1px solid #979797;
    border-left: 1px solid #979797;
    overflow: hidden;
}

#overlayMap {
    height: 224px;
    top: -56px;
    border: 0;
}

#overview_map_border + div + div {
    right: 121px !important;
}

.markerImage {
	margin-left: auto;
	margin-right: auto;
}

.lwMarker {
    cursor: pointer;
    -webkit-transform: translateZ(0px);
}

.resultCell,
.resultCellHeader,
.resultCellSubHeader {
	color: #5F2B10;
	font-size: 12px;
    font-weight: bold;
}

.resultCellHeader {
    font-size: 13px;
}

.resultCellSubHeader {
    padding-bottom: 4px;
}

.resultCellCenter {
    text-align: center;
    width: 16px;
}

.resultCellCenter > img{
    display: inline !important;
}

.mapFilters {
    width: 100%;
}

.mapFilters select {
    width: 99%;
}

.subQuestionItems {
    margin-left: 16px;
}

.subQuestionTextItems {
    margin-left: 20px;
}

.subSymbolQuestionItems {
    margin-left: 32px;
}

.infobox {
    min-height: 60px;
}

ul.formControl {
    list-style: outside none none;
    margin-bottom: 0;
    margin-top: 0;
    padding-left: 0;
}

/* PROGRESS INDICATOR   
----------------------------------------------------------*/
.progressIndicatorContainer {
    margin: 10px;
}

.progressIndicator {
    border: 1px solid black;
    position: relative;
    padding: 3px;
}

.progressIndication {
    position: absolute;   
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    line-height: 22px;
}

.progressBar {
    height: 16px;
    background-color: #E96F33;
    width: 30%;
}


/* LEGEND   
----------------------------------------------------------*/

.mapLegendKey {
    padding: 5px;
    padding-left: 20px;
    font-family: Verdana;
}

.mapLegend {
    margin-right: 5px;
    overflow: hidden;
    border: 1px solid #4679a6;
}

.mapLegend #map_legend_inner {
    background-color: #ffffff;
    position: relative;
    top: 0;
    left: 0;
}

.mapLegend .mapLegendKey {
    min-width: 300px;
    max-height: 200px;
    overflow-y: auto;
    padding: 0 5px 5px 5px;
}

.mapLegend #btnMapLegendToggle {
    padding: 6px 6px 6px 6px;
    cursor: pointer;
    line-height: normal;
}

.mapLegend .legendToggleStateText {
    padding: 5px;
}

.mapLegendKey .resultCell {
    vertical-align: middle;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.additionalInfo {
    padding-left: 20px;
}

.additionalInfo ul {
    padding-left: 13px;
    margin: 5px 0;
}

.latinName {
    font-style: italic;
}
